[data]

title="Steven Universo - Aqui foi um pensamento (ptbr) (dub mode)"
icon="_icon.jpg"
authors=["mindblowing"]
readme="My new voice modpack for The Choicer Voicer."
preselected_dub_characters=["Stevonnie","Garnet"]
